Bug 88735 - Nautilus Eel and Bonobo Warning
Nautilus Eel and Bonobo Warning
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: 88734 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-04-12 14:33 EDT by Gardner
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 09:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gardner 2003-04-12 14:33:15 EDT
Description of problem:
The following warnings occur in /home/usr/.Xsession-errors

nautilus:2657): Eel-WARNING **: "nautilus-directory.c: directories" hash table
still has 1 element at quit time (keys above)

(nautilus:2657): Bonobo-WARNING **: Leaked a total of 2 refs to 2 bonobo object(s)

Version-Release number of selected component (if applicable):
Nautilus 2.2.1

How reproducible:

Steps to Reproduce:
Actual results:
.Xsession errors

Expected results:

Additional info:
Comment 1 Alexander Larsson 2003-04-14 06:48:55 EDT
*** Bug 88734 has been marked as a duplicate of this bug. ***
Comment 2 Alexander Larsson 2003-04-14 06:51:17 EDT
Thats just a minor leak on shutdown of nautilus. It doesn't really matter, but
we should try to fix it.
Comment 3 Alexander Larsson 2004-10-04 09:27:38 EDT
Thanks for the bug report. This particular bug has already been
reported to the author of the software, and the Fedora developers
don't plan to work on it at the moment. You can help out by adding any
helpful additional information you have to the upstream bug report at:


If you want to follow what happens to the bug, you can add yourself to
the upstream report.

Note You need to log in before you can comment on or make changes to this bug.